Move the iterator forward

- « FilterIterator::key

- FilterIterator::rewind »

- PHP Manual
- FilterIterator
- Move the iterator forward

# FilterIterator::next

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

FilterIterator::next — Move the iterator forward

### Description

public FilterIterator::next(): void
Warning

This function is currently not documented; only its argument list is available.

Move the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- FilterIterator::current() - Get the current element value
- FilterIterator::key() - Get the current key